Content-Type: text/html

# Japan/Talk

HomePage | Japan | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

The /Introduction and /History pages could probably be combined....

Yes, you're right. I don't like deleting other people's stuff though. I suppose if whoever wrote that doesn't object, I'll delete the Intro once I write the post-WWII entry, which will basically just expand on the Intro.

--Seckstu

The /Introduction page comes from the CIA World Factbook's "History" section; Jimbo Wales put it there originally.

HomePage | Japan | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited August 13, 2001 10:11 am (diff)
Search: